Subject: Re: [Bitcoin-development] instant confirmation via payment protocol backwards compatible proto buffer extension

From: Tom Harding <[email-masked]>
Date: Tue, 17 Jun 2014 18:39:42 -0700

On 6/16/2014 8:48 AM, Mike Hearn wrote:
> In practice of course this is something payment processors like Bitpay 
> and Coinbase will think about. Individual cafes etc who are just using 
> mobile wallets won't be able to deal with this complexity: if we can't 
> make native Bitcoin work well enough there, we're most likely to just 
> lose that market or watch it become entirely centralised around a 
> handful of payment processing companies.

I have trouble seeing how could the real-time anonymous payments market 
can be cleanly separated from everything else.  If trusted third parties 
become the norm for that market, there will inevitably be a huge overlap 
effect on other markets that bitcoin can serve best, even today.  I 
don't see how any currency, any cash, can concede this market.